html, body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	color:#757575;	
} 
.richtext{
	margin: 0px;
}

b, strong{
	font-weight: bold;
	color:#01598b;
}

P{
	margin: 0px;

}

p img{
	margin: 0px;
	padding: 0px;
}

h1, h1 a, h1 a:visited, h1 a:hover{
	font-size:16px;
	padding: 0px;
	margin: 0px;
	font-weight:bold;
	color:#0f97c9;
}

h2, h2 a, h2 a:visited, h2 a:hover{
	font-size: 13px;
	padding: 0px;
	margin: 0px;
	font-weight:bold;
	color:#0f97c9;
}

h3{
	font-size: 13px;
	font-weight: bold;	
	padding: 0px;
	margin: 0px;
	color: #000000;
}
.pink{

	color: #000000 !important;
}

.Bold{
	font-weight: bold;
	color:#01598b;
}

.Title{
	font-weight: bold;
	font-size: 18px;

	color:#01598b !important;	
}

.Code{
	border: #8b4513 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	color: #000066;
	font-family: 'Courier New' , Monospace;
	background-color: #ff9933;
}